Subject: Re: Job | Tech Support Remote Screening
From: Vikas Agrawal <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:40:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3603 Applicants

View All

Vikas Agrawal
I am a Proactive and Motivated professional having over 4 years of experience in providing high quality Business solutions through effective use of IT methodologies and tools. I have exposure on various techniques such as Requirement gathering, Data flow diagrams (DFD), client interaction etc. I have worked on building various Campaigns related to Marketing, Lead generation and Pre-sales activites using various tools such as Google Analytics, Google Adwords etc. I am good at learning process and tools, also I have a relevant academic background from reputed academic institutes hence I think that I can apply combination of my knowledge and work experience to complete the work on time and in efficient manner. I am looking for opportunity where I would be able to explore my skills and expertise in field of analysis and requirement gathering, resource planning, analysis and product development.

Shortlist

Reject

Current Designation Sr Digital Marketing Executive
Current Company Nfsuite
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
MBA/PGDM
Pune University
B.Tech/B.E.
Nagpur University
Key Skills
ERP Functional requirements, SEO, MS Office 2016, Business Analysis, Software Applications, HTML5, CSS3, Javascript, MySQL, Wordpress, Google AdWords, Google Analytics, Pay Per Click, PPC, Hubspot, Sales, Pardot, Marketing Automation, Marketing Management, CRM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem